/* css luotu - $DateTime: 2012-01-24 16:37$ */
body{
   cursor: justify;
   text-align: justify;
}

a:link, a:visited{
   color: #e52a74;
   border: 1px solid transparent;
   cursor: help;
   text-shadow: 0px 0px 3px #cccccc;
}

b, strong {
   color: #d7e385;
   letter-spacing: 1px;
   text-shadow: 0px 0px 1px #43393c, 0px 0px 1px #43393c, 0px 0px 1px #43393c;
   font-weight: bold;
}

i, em {
   color: #d288ea;
   font-family: Arial;
   font-style: italic;
}

textarea, select {
   width: 100%;
   background-color: white;
   color: #4A4A4A;
   border: 1px solid #93AD1A;
   font-family: Arial;
   text-shadow: 0px 0px 0px #93AD1A;
   text-align: justify;
   font-size: 12px;
}

input {
   input-type: submit;
   color: #4A4A4A;
   font-family: Arial;
   font-size: 12;
   border: 1px solid #93AD1A;
   text-shadow: 0px 0px 0px #93AD1A;
   name: gbcomment;
   value: "Lähetä";
}

h1 {
   font-family: Andalus;
   font-size: 50px;
   font-weight: 500;
   text-transform: ;
   margin-left: ;
   text-align: center;
   color: #007182;
   text-shadow: 0px 0px 1px #d288ea;
}

h1:before {
   content: " ";
   font-family: Georgia;
   font-size: 20px;
   color: #ab5e26;
   text-shadow: 1px 1px 5px #862900;
}

h2 {
   font-family: Andalus;
   font-size: 20px;
   text-transform: uppercase;
   margin-left: ;
   font-weight: 500;
   border-bottom: 1px dotted #000;
   color: #007182;
   text-shadow: 0px 0px 1px #d288ea;
}

h2:before {
   content: " ";
   font-family: Georgia;
   font-size: 15px;
   color: #e29021;
   text-shadow: 1px 1px 3px #8c4110;
}

h3{
   font-family: Arial;
   font-wight: 500;
   font-size: 14px;
   letter-spacing: 1px;
   color: #7F7F7F;
   text-shadow: 1px 1px 3px #97a523;
}